package com.huimv.admin.system.service;


import com.huimv.common.utils.Result;

public interface ILoginService {

    Result login(String accountName, String password);

    Result logout();

    Result loginMultilevel(String accountName, String password);
}
